@import url('https://content.powerapps.com/resource/powerappsportal/fonts/montserrat/v25/600.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/montserrat/v25/700.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/montserrat/v25/600-italic.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/montserrat/v25/400.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/montserrat/v25/400-italic.css');

body {
    font-family: 'Poppins';
}

/* custom Classes  */
.py_8 {
    padding: 80px 0px;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.text-center {
    text-align: center;
}


/* custom Classes  */
.navbar-static-top.navbar-inverse {
    top: 20px !important;
}

ul.user_and_cart {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border-radius: 5px;
    margin-left: 10px;
}

ul.user_and_cart>li>a {
    background: transparent;
    color: #fff;
    display: inline-flex;
    padding: 12px;
    height: 100%;
    align-items: center;
    justify-content: center;
    gap: 9px;
    border-radius: 10px;
    font-size: 15px;
    text-decoration: none !important;
    transition: 0.3s;
    position: relative;
}

ul.user_and_cart li {
    height: 100%;
}


ul.user_and_cart>li>a :hover {
    border-bottom: 2px solid #03465f
}

a.cart_btn span.cart_quntity {
    position: absolute;
    background: red;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    right: -6px;
    top: -4px;
}


/* footer  */
.footer-bottom ul {
    list-style: none;
    padding: 0;
    margin-top: 22px !important;
}

.footer-bottom ul li {
    margin-bottom: 10px;
    color: #000;
}

.footer-bottom {
    font-family: 'Montserrat';
}


footer .footer-bottom h3 {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 20px;
}

footer .footer-bottom ul li a {
    color: #000;
    font-family: 'Montserrat';
}

footer .footer-bottom ul li a:hover {
    color: #02a174;
}

.copyright_wrap {
    padding: 20px;
}

.copyright_wrap p {
    font-size: 17px;
}

/* footer  */
p {
    font-weight: 400;
    font-size: 16px;
    color: #737778;
}

/* Our projects tabs  */

/* Hide all but first content div */

.tabs-content>div:not(:first-child) {
    display: none;
}

header.tabs-nav ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    justify-content: space-between;
    gap: 12px;
}

header.tabs-nav ul li a {
    background: #a2f5df;
    padding: 10px 40px;
    border-radius: 50px;
    font-size: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: 0.3s;
    text-decoration: none !important;
}

header.tabs-nav ul li a:hover,
header.tabs-nav ul li.active a {
    background: #03465f;
    color: #fff;
}

.projects_heading {
    margin: 25px 0px;
}


.project_card {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 20px;
    margin-bottom: 20px;
    min-height: 527px;
}

.project_card_image img {
    width: 100%;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 300px;
    object-fit: cover;
}

.project_card_image div {
    position: absolute;
    top: 10px;
    background: #82a242;
    left: 20px;
    padding: 6px 13px;
    border-radius: 100px;
    color: #fff;
}

.project_card_info {
    padding: 10px;
}

.project_card_info h2 {
    font-size: 20px;
    font-weight: 600;
    font-family: 'Montserrat';
    color: #03465f;
    margin-bottom: 15px;
}

.project_card_info p {
    font-size: 15px;
    color: #000000;
    font-family: 'Montserrat';
}

.project_card_info a {
    background: #03465f;
    padding: 10px 28px;
    display: inline-block;
    border-radius: 50px;
    font-weight: 600;
    text-decoration: none !important;
    transition: 0.3s;
    color: #fff;
    margin: 0;
}

.project_card_info a:hover {
    background: #82a242;
    color: #fff;
}

header.tabs-nav {
    margin-bottom: 45px;
}

/* Our projects tabs  */



/* loader */
.loading_wraper {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: block;
    margin: 15px auto;
    position: relative;
    color: #FFF;
    left: -100px;
    box-sizing: border-box;
    animation: shadowRolling 2s linear infinite;
}

@keyframes shadowRolling {
    0% {
        box-shadow: 0px 0 rgba(255, 255, 255, 0), 0px 0 rgba(255, 255, 255, 0), 0px 0 rgba(255, 255, 255, 0), 0px 0 rgba(255, 255, 255, 0);
    }

    12% {
        box-shadow: 100px 0 #fff, 0px 0 rgba(255, 255, 255, 0), 0px 0 rgba(255, 255, 255, 0), 0px 0 rgba(255, 255, 255, 0);
    }

    25% {
        box-shadow: 110px 0 #fff, 100px 0 #fff, 0px 0 rgba(255, 255, 255, 0), 0px 0 rgba(255, 255, 255, 0);
    }

    36% {
        box-shadow: 120px 0 #fff, 110px 0 #fff, 100px 0 #fff, 0px 0 rgba(255, 255, 255, 0);
    }

    50% {
        box-shadow: 130px 0 #fff, 120px 0 #fff, 110px 0 #fff, 100px 0 #fff;
    }

    62% {
        box-shadow: 200px 0 rgba(255, 255, 255, 0), 130px 0 #fff, 120px 0 #fff, 110px 0 #fff;
    }

    75% {
        box-shadow: 200px 0 rgba(255, 255, 255, 0), 200px 0 rgba(255, 255, 255, 0), 130px 0 #fff, 120px 0 #fff;
    }

    87% {
        box-shadow: 200px 0 rgba(255, 255, 255, 0), 200px 0 rgba(255, 255, 255, 0), 200px 0 rgba(255, 255, 255, 0), 130px 0 white;
    }

    100% {
        box-shadow: 200px 0 rgba(255, 255, 255, 0), 200px 0 rgba(255, 255, 255, 0), 200px 0 rgba(255, 255, 255, 0), 200px 0 rgba(255, 255, 255, 0);
    }
}

/* loader */

/* theme btn  */
.theme_btn {
    background: #38ef7d;
    padding: 10px 25px;
    display: inline-block;
    margin-top: 15px;
    border-radius: 50px;
    font-weight: 600;
    text-decoration: none !important;
    transition: 0.3s;
}

.theme_btn:hover {
    background: #006548;
    color: #fff;
}

/* theme btn  */

img {
    max-width: 100%;
}

div#loader {
    position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 11111;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 0;
    backdrop-filter: blur(20px);
    background: #00000087;
}

/* inner banner */
section.inner_banner {
    position: relative;
    height: 70vh;
    display: flex;
    align-items: center;
    isolation: isolate;
}

section.inner_banner>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}

section.inner_banner .banner_info h1 {
    font-size: 60px;
    font-weight: 700;
    font-family: 'Montserrat';
    color: #fff;
}

section.inner_banner .banner_info p {
    color: #fff;
}

section.inner_banner:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
    z-index: -1;
}

/* inner banner */

/* banner  */
.banner {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
}

.banner:before {
    position: absolute;
    content: '';
    background: linear-gradient(123deg, black, 65%, transparent);
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
}

.banner_info h1 {
    color: #fff;
    font-family: "Montserrat", Sans-serif;
    font-size: 48px;
    font-weight: 600;
    text-shadow: 0px 0px 15px #000000;
}

.banner_info p {
    font-size: 16px;
    color: #fff;
}

.banner_info a {
    color: #fff;
    background-color: #38EF7D;
    padding: 10px 25px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 12px;
    text-decoration: none !important;
    transition: 0.3s;
}

/* banner  */
.products_section a.donation_link {
    border: 3px solid #606060;
    display: block;
    text-align: center;
    padding: 12px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
    font-size: 16px;
}

.products_section a.donation_link:hover {
    color: #38EF7D;
    border-color: #38EF7D;
}

.products_section {
    padding: 40px 0px;
}


.donation_card {
    padding: 50px 20px;
    margin-top: 25px;
    border-radius: 10px;
    background-size: cover;
}

.donation_card h3 {
    color: #fff;
    font-size: 31px;
    font-family: 'Montserrat';
    font-weight: 600;
    margin: 0;
}

.donation_card a {
    color: #fff;
    background-color: #38EF7D;
    padding: 10px 25px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 12px;
    text-decoration: none !important;
    transition: 0.3s;
}

.donation_card a:hover {
    background-color: #03465f;
}

/* about us  */
.about_us_point {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}


.about_us_point span {
    width: 100px;
}

.about_us_point span svg {
    background: #EDF5F7;
    color: green;
    padding: 12px;
}

.about_us_point p {
    font-size: 15px;
    width: 500px;
}

.about_info h3 {
    color: green;
    font-size: 16px;
    font-weight: 700;
    position: relative;
}

.about_info h3:before {
    content: '';
    position: absolute;
    height: 1px;
    width: 19px;
    background: green;
    left: -24px;
    top: 7px;
}

.about_info h2 {
    font-size: 60px;
    font-weight: 700;
}

.about_info p {
    font-size: 16px;
    color: #797979;
}

.about_us_images img:first-child {
    position: relative;
    top: 60px;
}

.about_us_images {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

section.about_section {
    padding: 80px 0px;
}

/* about us  */

/* aid Fund  */
.aid_fund_inner_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.aid_fund_inner_wrap h2 span {
    display: block;
    font-size: 16px;
    color: #38EF7D;
    font-family: 'Montserrat';
    font-weight: 600;
}

.aid_fund_inner_wrap h2 {
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 44px;
    line-height: 52px;
    width: 50%;
    font-weight: 700;
}

.aid_fund_inner_wrap {
    background-image: url('https://envisionaid.org.au/wp-content/uploads/2022/05/africa-medical-clinic-nurse-tanzania-medic-mother-and-child-east-africa-africa-medical-mission_t20_4Jllda-scaled.jpg');
    padding: 84px 29px;
    border-radius: 20px;
    background-size: cover;
    position: relative;
    isolation: isolate;
    overflow: hidden;
}

.aid_fund_inner_wrap svg {
    width: 100px;
    color: #38EF7D;
    transition: 0.3s;
}

section.aid_fund {
    padding: 40px 0px;
}

.aid_fund_inner_wrap:before {
    top: 0;
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    z-index: -1;
}

.aid_fund_inner_wrap svg:hover {
    transform: scale(1.3);
}

/* aid Fund  */


/* coming soon  */
.coming_soon_wrap {
    background-image: linear-gradient(180deg, #03465f 0%, #38EF7D 100%);
    padding: 30px;
    border-radius: 20px;
}

.cs_wrap svg {
    color: #fff;
    height: 90px;
}

.cs_wrap {
    text-align: center;
    padding: 15px;
}

.cs_wrap h1 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
}

section.coming_soon {
    padding: 60px 0px;
}

/* coming soon  */


/* newsletter */
.cs_heading h2 {
    font-weight: 600;
    font-family: 'Montserrat';
    margin-bottom: 15px;
}

section.newsletter_section {
    padding-bottom: 60px;
}

section.newsletter_section input {
    width: 100%;
    padding: 10px;
    border: 2px solid #02a174;
    border-radius: 5px;
}

section.newsletter_section button {
    width: 100%;
    padding: 10px;
    border: none;
    background: #02a174;
    color: #fff;
    border-radius: 5px;
    transition: 0.3s;
}

section.newsletter_section button:hover {
    background: #03da9d;
}

/* newsletter */


/* Responsive css  */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .products_section a.donation_link {
        margin-bottom: 10px;
    }

    section.newsletter_section input {
        margin-bottom: 10px;
    }

    .about_us_images img {
        width: 100%;
    }
}


@media only screen and (min-width: 300px) and (max-width: 519px) {
    .about_us_images {
        flex-wrap: wrap;
    }

    .banner_info h1 {
        font-size: 23px;
    }

    .navbar-static-top.navbar-inverse {
        top: 25px;
    }

    .products_section a.donation_link {
        margin-bottom: 10px;
    }

    .aid_fund_inner_wrap {
        display: block;
        text-align: center;
    }

    .about_us_images img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: top;
    }

    .about_us_images img:first-child {
        top: 0;
    }

    .aid_fund_inner_wrap h2 {
        font-size: 35px;
        width: 100%;
        line-height: 1.5;
    }

    section.newsletter_section input {
        margin-bottom: 10px;
    }
}

/* Responsive css  */


/* Campaign */


section.campaign_about {
    background: #a2f5df40;
}

section.campaign_about h2 {
    font-size: 40px;
    font-weight: 600;
    font-family: 'Montserrat';
    margin-bottom: 20px;
}

section.campaign_about h2 span {
    color: #03465f;
    font-weight: 700;
}

section.campaign_about p {
    font-size: 17px;
    font-family: 'Montserrat';
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    section.inner_banner .banner_info h1 {
        font-size: 30px;
    }

    section.inner_banner .banner_info p {
        font-size: 14px;
    }

    section.campaign_about h2 {
        font-size: 34px;
    }

    section.campaign_about p {
        font-size: 14px;
    }
}

/* Campaign */

/* About us  */
div.earth-content h3 {
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    line-height: 36px;
    color: #03465f;
}

div.earth-content p {
    text-align: center;
    font-size: 15px;
    line-height: 20px;
}

div.earth-left-top,
div.earth-left-bottom {
    text-align: right;
}

div.earth-right-toop,
div.earth-right-bottom {
    text-align: left;
}

.mt-70 {
    margin-top: 70px;
}


.heading h2 {
    font-size: 70px;
    font-weight: bold;
    margin: 0px;
    line-height: 70px;
    color: #03465f;
    margin-bottom: 20px;
}


.heading p {
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 20px;
}

section.about_us {
    background: #a2f5df1f;
}

/* Our services  */

div#about-ourservice {
    padding: 100px 0px;
    background-color: #EDF9F9;
}

div#about-ourservice .title-section h2,
div#about-ourservice .title-section h4 {
    text-align: left;
    padding: 0px;
}

div#about-ourservice .title-section h2 {
    margin-top: 80px;
    margin-bottom: 10px;
}

div#about-ourservice .title-section h4 {
    margin-bottom: 20px;
}

.about-our-services-list {
    margin-top: 100px;
}

div.about-our-services-list ul {
    text-align: center;
}

div.about-our-services-list ul li {
    display: inline-block;
}

div.about-our-services-list ul li a {
    text-align: center;
}

div.about-our-services-list ul li a {
    text-align: center;
    width: 240px;
    padding: 20px 15px;
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0px 2px 4px 0px #d9d9d9;
    margin: 0px 10px;
    color: #000000;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    position: relative;
    z-index: 1;
    float: left;
    min-height: 350px;
    text-decoration: none !important;
}

div.about-our-services-list ul li a:hover::before {
    height: 100%;
}

div.about-our-services-list ul li a::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    background: #acd257;
    transition: .6s;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-radius: 6px;
}

div.about-our-services-list ul li a h4 {
    color: #82a242;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 10px;
}


div.about-our-services-list ul li a p {
    color: #000000;
    font-size: 14px;
    line-height: 20px;
}

/* Our services  */

/* Our Team  */
#our-team .our-team-img img {
    display: none;
}

#our-team .wrapper-team {
    float: left;
    border-radius: 25px;
    border: 1px solid #ededed;
    width: 100%
}

#our-team .our-team-content {
    padding: 20px 20px;
}

span.team-social-media-link {
    display: none;
}

.our-team-content h2 {
    color: #82a242;
    font-size: 22px;
    margin-bottom: 5px;
}

#our-team .our-team-content p {
    margin-bottom: 30px;
}

#our-team span.team-social-media-link ul li a {
    color: #000000;
    margin: 0px 15px 20px 0px;
    background-color: #ededed;
    float: left;
    padding: 5px 9px;
    border-radius: 5px;
    min-width: 33px;
    text-align: center;
}

#our-team span.team-social-media-link ul li a:hover {
    background-color: #acd257;
}

.card {
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 20px;
    margin-top: 30px;
}

/* Our Team  */

/* Join Our Team  */
#join-our-team {
    padding: 100px 0px;
    background-color: #03465f;
}

#join-our-team .join-our-team-content {
    width: 100%;
}

#join-our-team .join-apply-btn-section {
    float: right;
}

#join-our-team .join-title-section img {
    position: relative;
    bottom: 75px;
    float: right;
}

#join-our-team .join-title-section h2 {
    font-size: 70px;
    font-weight: bold;
    margin: 0px;
    line-height: 75px;
    color: #ffffff;
    margin-bottom: 20px;
    text-align: left;
}

#join-our-team .join-title-section p {
    color: #ffffff;
    font-size: 20px;
    line-height: 20px;
}

#join-our-team button.btn.join-apply-btn {
    padding: 25px 40px;
    font-size: 18px;
    margin-top: 60px;
}

#join-our-team button.btn.join-apply-btn:hover {
    border: 2px solid #ffffff;
    color: #ffffff;
}

/* Join Our Team  */
/* About us  */


/* cart popup  */
span.pr_price {
    position: absolute;
    right: 0;
    background: #82a242;
    bottom: 0;
    padding: 8px 20px;
    border-top-left-radius: 21px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.project_card_image {
    position: relative;
    overflow: hidden;
}

.cart_product_row {
    margin-top: 20px;
    width: 72%;
}

.modal-content.cart-modal {
    padding: 20px;
    border-radius: 14px;
    border: none !important;
    font-family: 'Montserrat';
}

.cart-modal table .item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-right: 15px;
}

.cart-modal table .item img {
    max-width: 100px;
    border-radius: 10px;
    height: 100px;
    object-fit: cover;
}

.cart-modal table .item p {
    width: 100%;
    text-align: left;
    font-family: 'Montserrat';
}

.cart_quantity {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 50px;
    overflow: hidden;
    width: 135px;
}

.cart_quantity button {
    background: #fff;
    border: none;
    padding: 5px 12px;
    transition: 0.3s;
}

.cart_quantity input {
    width: 70px;
    border: none;
    text-align: center;
    padding: 5px;
}

.cart_quantity button:first-child {
    border-right: 1px solid #ccc;
}

.cart_quantity button:last-child {
    border-left: 1px solid #ccc;
}

.cart_quantity button:hover {
    background: #03465f;
    color: #fff;
}

.cart-modal table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 8px;
}

.cart-modal tbody tr td {
    background: #cfcfcf40;
    margin-top: 10px !important;
    padding: 10px;
    align-content: center;
}

.cart-modal tbody tr td:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.cart-modal tbody tr td:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.cart-modal table thead tr td {
    padding: 8px 10px;
    font-weight: 600;
}

.modal-content.cart-modal .heading h2 {
    font-size: 31px;
    margin: 0;
    line-height: 1;
}

.total_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.total_wrap ul {
    list-style: none;
    padding: 0;
}

.total_wrap ul li {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-bottom: 6px;
    align-items: center;
}

.total_wrap ul li span:last-child {
    font-weight: 600;
    font-family: 'Montserrat';
    font-size: 15px;
}

.total_wrap ul li:nth-child(3) {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.total_wrap ul li:last-child {
    font-weight: 600;
    font-size: 20px;
}

.total_wrap ul li:last-child span {
    color: #03465f;
    font-size: 20px;
}

.total_wrap ul li:first-child {
    font-weight: 600;
}

.modal-content.cart-modal .heading h2,
.modal-content.cart-modal .heading p {
    font-family: 'Montserrat' !important;
}

.cart_quantity input:focus-visible {
    outline: none;
}

button.checkout.theme_btn {
    width: 100%;
    border: none;
}

.table_wrap {
    height: 400px;
    overflow: hidden;
    overflow-y: scroll;
    padding: 13px;
}

button.remove_item {
    padding: 0;
    width: 40px;
    border: none;
    background: transparent;
}

button.remove_item img {
    width: 32px;
}

.table_wrap::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.table_wrap::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.table_wrap::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #03465f;
}

/* cart popup  */


/* donate Popup */
.quantity-box ul {
    list-style: none;
    padding: 0;
    font-size: 20px;
}

.quantity-box ul span {
    color: #82a242;
    font-weight: 700;
}
.modal-content.donate_modal {
    border: none;
    border-radius: 10px;
    padding: 20px;
}
.modal-content .close {
    position: absolute;
    right: 20px;
}
div#donateModal .modal-dialog {
    width: 90%;
}

#donateModal .product_wrap {
    display: flex;
    align-items: center;
    gap: 9px;
}


div#donateModal .product_wrap img {
    width: 80px;
    border-radius: 10px;
    height: 80px;
    object-fit: cover;
    margin-bottom: 15px;
    display: block;
}

div#donateModal .product_wrap h2 {
    font-size: 16;
    font-weight: 600;
    font-family: 'Montserrat';
}

div#donateModal .product_wrap p {
    font-size: 14px;
    font-family: 'Montserrat';
}

div#donateModal .product_wrap p b {
    color: #03465f;
}

div#donateModal .product_wrap ul {
    list-style: none;
    padding: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

div#donateModal .product_wrap ul li {
    display: flex;
    align-items: center;
    background: #03465f;
    padding: 5px 10px;
    border-radius: 50px;
    gap: 6px;
    color: #fff;
    font-family: 'Montserrat';
    min-width: 165px;
}

div#donateModal .product_wrap ul li img {
    width: 30px;
    height: 30px;
    margin: 0;
}

.select-time>span {
    font-size: 20px;
}

.time-box-wrp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
    flex-flow: wrap;
}

.time-btn {
    width: 23%;
    position: relative;
    margin: 4px 0;
}

.time-btn input {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
}

.time-btn span {
    color: #000;
    font-size: 20px;
    height: 50px;
    width: 100%;
    background: #03465f1a;
    padding: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.time-btn input:checked+span {
    background: #03465f;
    color: #fff;
}

.donate_wrap .heading h2 {
    font-family: 'Montserrat';
    font-size: 36px;
    margin-bottom: 0;
    line-height: 1.5;
    margin-top: 10px;
}

.donate_wrap .heading p {
    font-family: 'Montserrat';
}

.donate_tabs_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}

.donate_tabs_btn button {
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
    font-family: 'Montserrat';
    font-size: 16px;
}

.donate_tabs_btn button.active_donate_tab {
    background: #03465f;
    color: #fff;
}

.behalf {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.behalf input,
.behalf select {
    width: 100%;
    border: none;
    background: #f0f0f0;
    padding: 10px;
    border-radius: 5px;
}

.behalf input:focus,
.behalf select:focus {
    outline: none;
}

.behalf input::placeholder {
    color: #858484 !important;
}

button.other_amount_btn {
    width: 48%;
    border: none;
    padding: 12px;
    border-radius: 5px;
    font-family: 'Montserrat';
}

.other_amount input {
    width: 100%;
    border: none;
    background: #f0f0f0;
    padding: 15px;
    border-radius: 5px;
}

.other_amount input::placeholder {
    color: #777 !important;
}

button.donate_submit {
    width: 100%;
    padding: 16px;
    border: none;
    background: #03465f;
    color: #fff;
    font-size: 19px;
    font-family: 'Montserrat';
    font-weight: 600;
    border-radius: 5px;
    margin-top: 10px;
}

.other_amount {
    padding: 10px 0px;
    display: none;
}

button.other_amount_btn.active {
    background: #03465f;
    color: #fff;
}


/* donate Popup */



/* Custom Campaigns */
.c_campaign_info {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 15px 10px;
    border-radius: 10px;
    margin-top: 10px;
}

.c_campaign_info h2 {
    display: flex;
    font-size: 20px;
    justify-content: space-between;
    font-weight: 600;
    font-family: 'Montserrat';
    align-items: center;
    margin: 0;
}

.c_campaign_info h2 span {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #a2f5df;
    border-radius: 6px;
    color: #004d67;
}

.c_campaign_info h3 {
    font-size: 35px;
    font-family: 'Montserrat';
    font-weight: 700;
    margin: 15px 0px;
}

.c_campaign_info p {
    font-size: 14px;
    font-family: 'Montserrat';
    margin: 0;
}

.c_campaign_info p span {
    color: #a2f5df;
}

p.up_c_campaign_info span {
    color: #00df00;
    font-weight: 600;
}

p.down_c_campaign_info span {
    color: red;
    font-weight: 600;
}

.status-circle span {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
    border: 4px solid;
}

.active span {
    border-color: #00d000;
}

span.status-circle.disabled span {
    border-color: #fc2424;
}

.finished span {
    border-color: #0482ff;
}

.theme_heading h2 button {
    font-size: 14px;
    padding: 14px;
    border: none;
    border-radius: 5px;
    background: #03465f;
    color: #fff;
    font-weight: 500;
}

.progress {
    height: 5px !important;
    margin: 0 !important;
}

.progress+div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 5px;
}

section.all_campaigns .theme_heading h2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.custom_campaigns_table {
    border-radius: .4em;
    overflow: hidden;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.custom_campaigns_table thead tr {
    border-top: none;
    background: #ededed85;
}

.custom_campaigns_table thead tr th {
    color: #004d67;
    font-family: 'Montserrat';
}

section.all_campaigns {
    padding: 40px 0px;
}

.progress div {
    background: #03465f;
}

.custom_campaigns_table td,
.custom_campaigns_table th {
    padding: 15px !important;
}

span.status-circle {
    display: flex;
    align-items: center;
}

section.inner_banner.customized_campaigns_inner_banner {
    height: 40vh;
}

section.customized_campaigns_main_wrap {
    padding-top: 30px;
}

.form_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
}

.form_row div {
    width: 100%;
}

/* Custom Campaigns */
.main-loader {
    width: 48px;
    height: 48px;
    border: 5px solid #006548;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.main_loader_wrap {
    position: fixed;
    height: 100%;
    background: #03465f82;
    width: 100%;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(6px);
    z-index: 111;
}

.theme_loader {
    display: none;
}

.load_inner {
    height: 200px;
    background: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    text-align: center;
}


.total_wrap {
    gap: 10px;
    align-items: center;

}

.navbar-inverse .navbar-nav.weblinks>li>a {
    background: transparent !important;
    color: #fff !important;
}

.navbar-inverse .navbar-nav.weblinks>li>a[aria-current="page"] {
    background: transparent;
    border-bottom: 2px solid #03465f !important;
}

.btn-primary {
    border-radius: 5px !important;
    padding: 9px 36px !important;
}

.alert-danger ul li a {
    color: red !important;
}

.back-to-home {
    position: absolute;
    background: white;
    top: 20px;
    left: 30px;
    padding: 7px 13px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #03465f;
    gap: 8px;
}


h2#external-login-heading {
    border: none;
    margin: 0;
    padding-bottom: 10px;
}

.recurring-checkbox {
    position: relative;
    width: 230px !important;
    height: 25px !important;
    margin: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.recurring-checkbox label {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 25px;
    border-radius: 50px;
    background: linear-gradient(to bottom, #b3b3b3, #e6e6e6);
    cursor: pointer;
    transition: all 0.3s ease;
}

.recurring-checkbox label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
}

.recurring-checkbox input[type="checkbox"]:checked+label {
    background: linear-gradient(to bottom, #4cd964, #5de24e);
}

.recurring-checkbox input[type="checkbox"]:checked+label:after {
    transform: translateX(25px);
}

.recurring-checkbox label:hover {
    background: linear-gradient(to bottom, #b3b3b3, #e6e6e6);
}

.recurring-checkbox label:hover:after {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.yep {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 25px;
}

.recurring-checkbox input {
    display: none;
}

input.behalf_of {
    padding: 5px;
    border: none;
    border-radius: 5px;
    margin-top: 5px;
    display: block;
}
button.pay_now.btn.theme_btn {
    width: 100%;
}
input::placeholder {
    color: #7c7c7c !important;
}

input:focus-visible {
    outline: #03465f;
}

select#existingCards {
    height: 45px;
    border-radius: 5px;
    border: 1px solid #03465f;
}

button.remove_item img {
    width: 30px;
}

.total a {
    width: 100%;
    text-align: center;
    color: #Fff;
    background: #03465f;
}

div.recurring-options input, div.recurring-options select {
    border: none;
    padding: 7px;
}

.recurring-options {
    display: flex;
    gap: 10px;
}

.total h2 {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 35px;
}


/* registeration  */

.registration-form .form-control {
    border-radius: 5px;
      padding: 7px 5px !important;
      border: 1px solid #ededed !important;
      height: 40px;
  }
  .registration-form  .form-group{
    text-align: left;
  }
  .registration-form {
    margin-top: 20px;
  }
  
  .already-have-account p, .already-have-account p a {
    color: #2a2a2a;
    font-size: 14px;
    line-height: 16px;
  }
  
  .already-have-account p a:hover {
    color: red;
    text-decoration: underline;
  }
  
  button.btn.register-yourself {
    border: 1px solid #ededed;
    color: #000000;
    font-size: 12px;
    background-color: #82a242;
    padding: 19px;
    border-radius: 50px;
  }
  
  button.btn.register-yourself-checkout-page {
          border: 1px solid #ededed;
      color: #ffffff;
      font-size: 16px;
  }
  
  button.btn.register-yourself.disabled-btn {
      background-color: #ededed;
  }
  
  input.form-control.value-not-entered {
      border: 1px solid red !important;
      box-shadow: 0px 0px 5px 0px red;
  }
  
  .registration-form.show.register-tab {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 20px;
}

.already-have-account p a {
    color: #03465f;
}
  .register-yourself {
    margin-top: 2px;
    margin-bottom: 24px !important;
  }
  
  .checkout-anonymously {
    width: 100%;
    margin-top: 20px;
  }
  
  .register-yourself button, .checkout-anonymously button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  
  #donation-modal-second .modal-header {
    border-bottom: none;
  }
  
  div.dmsecond-title h2 {
    font-size: 60px;
    color: #82a242;
    line-height: 50px;
      font-weight: bold;
  }

  #register-complete-modal .congragulation-text h3 {
    font-size: 30px;
    color: #000000;
}


.loading-gif {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.loading-gif img {
    width: 60px;
    height: 60px;
}

/* registeration  */


.modal {
    text-align: center;
    padding: 0!important;
  }
  
  .modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
  }
  
  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }


  /* Thank you  */
  div#thankYouModal .modal-content {
    padding: 24px;
    border-radius: 10px;
    text-align: center;
    font-size: 25px;
}

div#thankYouModal .modal-content a {
    display: block;
    color: #fff !important;
    margin-top: 25px;
}

div#thankYouModal .modal-content p {
    font-size: 26px !important;
}

div#thankYouModal .modal-content span {
    color: #03465f;
    font-weight: 600;
}

div#thankYouModal .modal-content h2 {
    font-size: 43px;
    margin-bottom: 25px;
}
  /* Thank you  */

  div#cartModal .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
}

.theme_btn {
    background: #03465f !important;
    color: #fff !important;
}

/* side product popup  */
.popup-container {
    position: fixed;
    top: 0;
    right: -300px; /* Initially hidden */
    width: 300px;
    height: 100%;
    background-color: #fff;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);
    transition: right 0.3s ease;
    z-index: 999;
}

.popup-content {
    padding: 20px;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.open-popup {
    margin: 20px;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
}

.open-popup:hover {
    background-color: #0056b3;
}
.switch-apple {
    position: relative;
    width: 50px;
    height: 25px;
    margin: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  .switch-apple label {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 25px;
    border-radius: 50px;
    background: linear-gradient(to bottom, #b3b3b3, #e6e6e6);
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .switch-apple label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease;
  }
  
  .switch-apple input[type="checkbox"]:checked + label {
    background: linear-gradient(to bottom, #4cd964, #5de24e);
  }
  
  .switch-apple input[type="checkbox"]:checked + label:after {
    transform: translateX(25px);
  }
  
  .switch-apple label:hover {
    background: linear-gradient(to bottom, #b3b3b3, #e6e6e6);
  }
  
  .switch-apple label:hover:after {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  }
  
  .yep {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 25px;
  }

  .side_product_wrap h2 {
    font-size: 19px;
    color: #03465f;
    font-weight: 600;
}

.product_image {
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.product_image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 7px;
}

html .switch-apple {
    height: 25px !important;
    width: 50px !important;
    margin: 0 !important;
}

.quantity-box .cart_quantity {
    width: 100%;
}

.form-control:focus {
    border: 1px solid #ccc;
}

.row.recurring_date .col-6 {
    padding: 0px 3px;
}
.quantity-box .cart_quantity input {
    width: 100%;
}
.form-control:focus {
    border-color: #03465f !important;
}
/* side product popup  */

.other_amount.show {
    display: block;
}

p.disclaimer {
    background: #ffa5001f;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid orange;
    font-size: 13px;
}

.recurring-info {
    position: relative;
    display: inline-block;
    cursor: pointer;
    color: #007bff;
}

.recurring-info .fa-eye {
    margin-right: 5px;
}

.recurring-info .recurring-text {
    display: none;
    position: absolute;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #000;
    padding: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 10;
    top: 20px;
    left: 0;
    width: 340px;
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
}

.recurring-info:hover .recurring-text {
    display: block;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.recurring-text p {
    margin: 0;
    padding: 5px 0;
}

li.recurring-product {
    flex-direction: column;
    justify-content: start !important;
    align-items: start !important;
    gap: 12px;
}

.care-content img {
    width: 410px;
    height: 350px;
    object-fit: cover;
}

.care-content{

    margin-bottom: 3rem;
}



.care-sub-cont {
    min-height: 140px;
    padding: 24px 0px 15px !important;
    margin-bottom: 10px;

 
}



.care-sub-cont h4 {
    font-size: 19px !important;
}

.dropdown-menu {
    min-width: 11rem !important;
}

span.read-more {
    color: #82a242;
    font-weight: 600;
    cursor: pointer;
}

.about-content ul li {
    align-items: center;
}

html .contact-details ul li i {
    line-height: unset;
}


@media only screen and (min-width: 300px) and (max-width: 519px){
    #donateModal .product_wrap {
        display: block;
    }
    
    #donateModal .product_wrap img {
        width: 100% !important;
    }
    
    .time-btn {
        width: 100%;
    }
    
    button.other_amount_btn {
        width: 100%;
    }
    
    .heading h2 {
        font-size: 20px !important;
    }
    
    .heading p {
        font-size: 14px;
    }
    
    nav.navbar-right.menu-bar {
        display: block !important;
    }
    
    ul.user_and_cart {
        display: block;
        width: 100% !important;
    }
    
    a.cart_btn span.cart_quntity {
        right: -23px;
    }
    
    .care-sub-cont a {
        font-size: 13px;
    }
    .cart_product_row {
        display: none !important;
    }
    
    .modal-content.cart-modal {
        width: 95%;
    }
    
    .table_wrap {
        overflow: scroll;
    }
    
    .total_wrap span {
        font-size: 13px;
    }
    
    div#cartModal .modal-dialog {
        width: 100% !important;
    }

    .cart-modal table .item {
        display: block;
    }
    
    .cart-modal table .item img {
        width: 100%;
        max-width: 100%;
        margin-bottom: 10px;
    }
    
    .cart-modal table .item p {
        font-size: 14px;
    }
    
    
}